Jump to content

working with iMac 10.6.8 and marketplace


Vanilliya
 Share

You are about to reply to a thread that has been inactive for 2670 days.

Please take a moment to consider if this thread is worth bumping.

Recommended Posts

I have iMac 10.6.8 and Firestorm 4.6.9.42974

this is the high version i can get for both now with my computer. 

i have a store. but i cant upload my boxes to the store from the Firestorm to MP, cause of the versions. 

please advice me wheat to do else in other way so i can have my own store. 

thank you very much!

Libi :matte-motes-inlove:

Link to comment
Share on other sites

I don't know if there is a solution. Both the official LL viewer and Firestorm stopped supporting OSX 10.6 shortly before the new delivery system was introduced so neither of them have a version of the viewer that work with your system and will allow you to manage an MP store.

It is possible some other thrid party viewer has a solution but I don't know of any. Maybe somebody else does?

Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 2670 days.

Please take a moment to consider if this thread is worth bumping.

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...